/*.open .cp-infographic {
    -webkit-transform: translateX(-33.333%);
    -ms-transform: translateX(-33.333%);
    transform: translateX(-33.333%);
}
.open .cp-infographic-image {
    -webkit-transform: translateX(66.666%);
    -ms-transform: translateX(66.666%);
    transform: translateX(66.666%);
    -webkit-transition: -webkit-transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s;
}
.open .cp-infographic-content {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition: -webkit-transform 0.5s 0.2s;
    transition: transform 0.5s 0.2s;
}
.cp-infographic-content {
    width: 66.666%;
}
.cp-infographic-image {
    left: 0;
}
.cp-infographic-image-wrap {
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.cp-infographic-pane-left {
    padding-left: 25%;
    box-sizing: border-box;
}
    */

.cp-infographic-pane-left {
    width: 33.333%;
}
.cp-infographic-pane-right {
    width: 66.666%;
}
.open .cp-infographic,
.open .cp-infographic-image {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);    
    -webkit-transition: none;
    transition: none;
}
.cp-infographic {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.cp-infographic .cp-btn-close {
    display: none;
}
.cp-infographic-image-wrap {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    margin: 0 -80px;
}

.cp-infographic-content {
    width: 100%;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px); 
    -webkit-transition: none;
    transition: none;
}
.cp-infographic-slide-title {
    margin-right: 0;
}
.cp-infographic-slide-title h2  {
    font-size: 3em;
    margin: 0 0 40px;
}
.cp-infographic-slide-content {
    right: 42px;
}
.cp-infographic .cp-btn-close {
    margin: 38px 33px;
}
.cp-controls-tabs {
    padding-bottom: 42px;
}
.cp-controls-tab {
    padding: 16px;
}

.cp-infographic-pane-left {
    padding-left: 0%;
}
.scfForm .codeSection {
    width: 25%;
}

.scfForm .landSection {
    width: 75%;
    padding-left: 10px;
    box-sizing: border-box;
}
/*SOCIAL BUTTONS*/
/*.cp-social-buttons {
  width: 40px;
  position: fixed;
  left: 0px;
  top: 50%;
  margin-top: -102px;
  z-index: 9999;
}
.cp-site-wrap .socialPlugin {
    display: block;
}
.cp-social-buttons .socials {
  border-top: 1px solid #fff;
}
.cp-social-buttons .socials a.fa {
  border-bottom: 1px solid #fff;
  display: block;
  height: 40px;
  width: 40px;
}
*/

.cp-listing-filters .cp-check-filters{
    width: 70%;
    padding: 20px 0 20px 0;
    text-align:center;
    display: block;
}
.cp-listing-filters .cp-check-filters .cp-check {
  display:inline;
  margin-right: 16px;
}
.cp-listing-filters-buttons a{
    margin: 0 10px;
}
.cp-listing-filters .cp-check-filters .cp-check-newscategory {
    display: inline;
    padding-right: 10px;
}
.cp-check-filters span {
    display: inline-block;
    padding-right: 20px;
}

.cp-promo-banner .cp-content{
	top: 50px;
	left: 40px;
	width: 540px;
	height: auto;
}

.cp-modal{
	top: 400px;
	min-width: 270px;
}
.cp-trial-modal .cp-modal{
	width: 370px;
}
.cp-trials-search .cp-search input {
    padding: 20px 109px 20px 18px;
}
/*Related Content*/

.cp-teaser-list li {
    -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
          padding: 0;
}
.cp-teaser-list img {
    height: 100%;
    margin-right: 20px;
    padding: 14px 0;
    box-sizing: border-box;
}
.cp-teaser-list .cp-content {
    padding: 14px 0;
    box-sizing: border-box;
    margin: 0;
}